.komentar {
	color: var(--color__text);
	text-decoration: none;
}

.komentar time {
	display: block;
	font-size: var(--size-1);
	margin-top: 0.3em;
}

.komentar h2 {
	font-size: var(--size3);
}

	.komentar .linkVec {
		margin-top: 2em;
	}

	.komentar:hover h2 {
		color: var(--color__green);
	}
	
	.komentar:hover .linkVec {
		color: var(--color__green);
	}
	
	.komentar:hover .linkVec:after {
		width: 4em;
	}

.komentarjiList .ws__inner {
	display: grid;
	gap: calc(var(--wrapper__gridGap) * 4);
	grid-template-columns: repeat( auto-fill, minmax(16em, 1fr) );
}

.komentarjiArhiv {
	margin-top: var(--wrapper__padding);
}


.comment .pageHeadline {
	--flow-space: 0.7em;
	padding-bottom: calc(var(--wrapper__padding) / 2);
}

.comment .pageHeadline__intro {
	font-weight: 500;
	font-size: 1.1em;
}

	.comment h1 {
		color: var(--color__text);
	}

	.comment .pageHeadline time {
		color: var(--color__gray);
	}

	.comment__podatek {
		font-weight: 600;
		color: var(--color__green);
		text-decoration: none;
	}
	
	.comment__back {
		padding: var(--wrapper__padding) 0;
	}
	
	.comment__back > div {
		text-align: center;
	}
	
.comment__authors {
	color: var(--color__gray);
}






.attachments {
	list-style: none;
}

	.attachments span {
		font-size: var(--size-1);
		color: var(--color__gray);
	}





.inlineGallery a {
	text-decoration: none;
	color: var(--color__text);
}

.inlineImage {
	display: block;
	margin-bottom: 1em;
	
	text-align: left;
	text-decoration: none;
	border: 1px solid var(--color__silver);
}

	.inlineImage img {
		display: block;
	}


.inlineGallery {
	display: grid;
	grid-template-columns: 1fr;
	gap: 1em;
}
	
.inlineGallery .inlineImage {
	display: flex;
	flex-direction: column;
}

	.inlineGallery .inlineImage img {
		width: 100%;
	}
	
.inlineImage__info {
	padding: 0.3em 0.5em;
	color: var(--color__text);
}

	.inlineImage__title {
		font-weight: 500;
		font-size: var(--size-1);
	}

	.inlineImage__desc {
		font-size: var(--size-2);
	}



.wShare__inner {
	display: flex;
	gap: calc(var(--wrapper__gridGap) / 2);
	justify-content: flex-start;
	align-items: center;
}

	.wShare__inner > p {
		font-size: var(--size-1);
		color: var(--color__gray);
	}

.wShare__link {
	background-color: var(--color__gray);
	border-radius: 50%;
	color: #fff;
	font-size: 1.3em;
}

.wShare__link--fb {
	background-color: var(--color__facebook);
}

.wShare__link--li {
	background-color: var(--color__linkedin);
}

.wShare__link--copy.copied {
	background-color: var(--color__green);
}

@media (min-width: 48rem) {
	.inlineGallery {
		grid-template-columns: repeat(2, 1fr);
	}
	
	.comment {
		align-items: start;
	}
	
	.comment .contentBody {
		grid-row: 2;
		grid-column-start: var(--wrapper__gridOffsetLeft);
		grid-column-end: -2;
	}
	
	.comment .wShare {
		padding-top: 0;
		grid-row: 2;
		grid-column: var(--wrapper__gridOffsetLeft) / span 1; 
	}
	
	.comment .wShare__inner {
		flex-direction: column;
	}
}

@media (min-width: 48rem) {
	.comment .contentBody {
		grid-row: 2;
		grid-column-start: var(--wrapper__gridOffsetLeft);
		grid-column-end: var(--wrapper__gridOffsetRight);
	}
	
	.comment .wShare {
		grid-column: var(--wrapper__gridOffsetLeft) / span 2; 
	}
}